/*Christmas Gift Banner Begins*/
#christmas-gifts .christmas-shop-banner {
  height:200px;
  position:relative;
  background-color: #F2243F;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

#christmas-gifts .christmas-shop-banner h1 {
  color:#ffffff;
  font-size: 1.6em;
  line-height: 1em;
}
#christmas-gifts .christmas-shop-banner .christmas-shop-banner-button {
  color:#ffffff;
  background-color:#32374b;
  width: 182px;
}
#christmas-gifts .christmas-shop-banner .snowflake {
  width:50px;
  position:absolute;
  opacity:0.5;
}
#christmas-gifts .christmas-shop-banner .snowflake-1 {
  top:20px;
  left:140px;
  display:none;
}
#christmas-gifts .christmas-shop-banner .snowflake-2 {
  top:80px;
  left:30px;
  display:none;
}
#christmas-gifts .christmas-shop-banner .snowflake-3 {
  bottom:20px;
  left:240px;
  display:none;
}
#christmas-gifts .christmas-shop-banner .snowflake-4 {
  top:20px;
  right:40px;
  display:none;
}
#christmas-gifts .christmas-shop-banner .snowflake-5 {
  top:60px;
  right:180px;
  display:none;
}
#christmas-gifts .christmas-shop-banner .snowflake-6 {
  bottom:20px;
  right:15px;
  display:none;
}
@media (min-width: 321px) {
  #christmas-gifts .christmas-shop-banner .snowflake-1 {
    top:20px;
    left:140px;
    display:none;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-2 {
    top:80px;
    left:30px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-3 {
    bottom:20px;
    left:240px;
    display:none;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-4 {
    top:20px;
    right:40px;
    display:none;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-5 {
    top:60px;
    right:180px;
    display:none;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-6 {
    bottom:20px;
    right:15px;
    display:initial;
  }
}
@media (min-width: 568px) {
  #christmas-gifts .christmas-shop-banner .snowflake-1 {
    top:20px;
    left:140px;
    display:none;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-2 {
    top:80px;
    left:30px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-3 {
    bottom:20px;
    left:100px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-4 {
    top:20px;
    right:40px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-5 {
    top:60px;
    right:180px;
    display:none;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-6 {
    bottom:20px;
    right:80px;
    display:initial;
  }
}
@media (min-width: 768px) {
  #christmas-gifts .christmas-shop-banner h1 {
    font-size: 2em;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-1 {
    top:20px;
    left:110px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-2 {
    top:80px;
    left:30px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-3 {
    bottom:20px;
    left:220px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-4 {
    top:20px;
    right:40px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-5 {
    top:60px;
    right:120px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-6 {
    bottom:20px;
    right:80px;
    display:initial;
  }
}
@media (min-width: 1024px) {
  #christmas-gifts .christmas-shop-banner h1 {
    font-size: 2.8em;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-1 {
    top:20px;
    left:140px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-2 {
    top:80px;
    left:30px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-3 {
    bottom:20px;
    left:240px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-4 {
    top:20px;
    right:40px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-5 {
    top:60px;
    right:150px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-6 {
    bottom:20px;
    right:80px;
    display:initial;
  }
}
@media (min-width: 1200px) {
  #christmas-gifts .christmas-shop-banner .snowflake-1 {
    top:20px;
    left:140px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-2 {
    top:80px;
    left:30px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-3 {
    bottom:20px;
    left:240px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-4 {
    top:20px;
    right:40px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-5 {
    top:60px;
    right:180px;
    display:initial;
  }
  #christmas-gifts .christmas-shop-banner .snowflake-6 {
    bottom:20px;
    right:80px;
    display:initial;
  }
}
/*Christmas Gift Banner Ends*/


  
  /*Mini-nav Begins*/
  #christmas-gifts ul.mini-nav {
    text-align: center;
    padding-inline-start: 0;
    font-size: 1em;
  }
  #christmas-gifts ul.mini-nav > li {
    display: inline;
    padding: 0 14px;
    border-left: 1px solid #32374b;
  }
  #christmas-gifts ul.mini-nav > li:last-of-type {
    border-right: 1px solid #32374b;
  }
  #christmas-gifts ul.mini-nav > li > a {
    text-decoration: underline;
  }
  @media (min-width: 425px) {
    #christmas-gifts ul.mini-nav > li {
      padding: 0 20px;
    }
  }
  
  /*Mini-nav Ends*/
  /*Product Grid Begins*/
  #christmas-gifts .add-product {
    background-clip: content-box;
    background-color: white;
  }
  #christmas-gifts .grid-prod-title {
    font-size: 1em;
    font-weight: 600;
  }
  #christmas-gifts .grid-prod-price {
    font-size: 1.6em;
    font-weight: 400;
    color: #f2243f;
  }
  @media (min-width: 1024px) {
    #christmas-gifts .grid-prod-price {
      font-size: 1.4em;
      font-weight: 600;
    }
  }
  #christmas-gifts span.prod-rating {
    display: flex;
    width: 75px;
  }
  #christmas-gifts span.prod-vat-marker {
    font-size: 1em;
    font-weight: 400;
    color: #32374b;
  }
  #christmas-gifts div.save-flash-cont {
    position: absolute;
    top: 0;
    right: 10px;
    width: 56px;
    height: 56px;
  }
  #christmas-gifts div.save-flash-cont span.save-flash {
    width: inherit;
    height: inherit;
    background-color: #f2243f;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
  }
  #christmas-gifts div.save-flash-cont span.save-flash:empty {
    display: none;
  }
  #christmas-gifts .product-new {
    display: block;
  }
  #christmas-gifts .product-new--pod {
    margin-top: 0;
  }
  
  /*Product Grid Ends*/
  /*Brand Section Begins*/
  #christmas-gifts .brand-container {
    max-width: 1130px;
  }
  #christmas-gifts .brand-container-inner {
    height: 130px;
    background-color: white;
    display: flex;
    align-items: center;
    border-radius: 5px;
    box-shadow: 0 3px 6px rgba(50, 55, 75, 0.3);
  }
  #christmas-gifts .brand-container-inner img {
    max-width: 200px;
    max-height: 100px;
    height: 100%;
    width: 100%;
    padding: 0 10px;
  }
  #christmas-gifts .text-cta {
    font-size: 1em;
    color: #32374b;
    text-decoration: underline;
    display: block;
  }
  
  /*Brand Section Ends*/
  /*Grey Background Begins*/
  #christmas-gifts .bg-grey {
    background-color: rgba(50, 55, 75, 0.05);
  }
  
  /*Grey Background Ends*/
  /*Category Grid Begins*/
  #christmas-gifts .cat-grid {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    box-shadow: 0 3px 6px rgba(50, 55, 75, 0.25);
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid {
      border-radius: 0;
      box-shadow: none;
    }
  }
  #christmas-gifts .cat-grid-g {
    height: 135px;
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-g {
      height: 260px;
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-g {
      height: 322px;
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-g {
      height: 407px;
    }
  }
  #christmas-gifts .cat-grid-g-hosts-hostesses {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-hosts.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-g-hosts-hostesses {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-hosts.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-g-hosts-hostesses {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-hosts.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-g-hosts-hostesses {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-hosts.jpg");
    }
  }
  #christmas-gifts .cat-grid-g-tea-coffee {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-coffee.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-g-tea-coffee {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-coffee.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-g-tea-coffee {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-coffee.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-g-tea-coffee {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-coffee.jpg");
    }
  }
  #christmas-gifts .cat-grid-g-star-bakers {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bakers.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-g-star-bakers {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bakers.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-g-star-bakers {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bakers.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-g-star-bakers {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bakers.jpg");
    }
  }
  #christmas-gifts .cat-grid-g-master-mixologists {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/christmas_gifts_master_mixologists.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-g-master-mixologists {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/christmas_gifts_master_mixologists.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-g-master-mixologists {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/christmas_gifts_master_mixologists.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-g-master-mixologists {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/christmas_gifts_master_mixologists.jpg");
    }
  }
  #christmas-gifts .cat-grid-c {
    height: 135px;
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c {
      height: 260px;
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c {
      height: 322px;
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c {
      height: 367px;
    }
  }
  #christmas-gifts .cat-grid-c-under-50 {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-50.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c-under-50 {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-50.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c-under-50 {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-50.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c-under-50 {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-50.jpg");
    }
  }
  #christmas-gifts .cat-grid-c-stocking-fillers {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-fillers.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c-stocking-fillers {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-fillers.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c-stocking-fillers {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-fillers.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c-stocking-fillers {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-fillers.jpg");
    }
  }
  #christmas-gifts .cat-grid-c-under-100 {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-100.jpg");
  }
  @media (min-width: 568px) {
    #christmas-gifts .cat-grid-c-under-100 {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-100.jpg");
    }
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c-under-100 {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-100.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c-under-100 {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-100.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c-under-100 {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-under-100.jpg");
    }
  }
  #christmas-gifts .cat-grid-c-luxury-gifts {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-luxury.jpg");
  }
  @media (min-width: 568px) {
    #christmas-gifts .cat-grid-c-luxury-gifts {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-luxury.jpg");
    }
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c-luxury-gifts {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-luxury.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c-luxury-gifts {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-luxury.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c-luxury-gifts {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-luxury.jpg");
    }
  }
  #christmas-gifts .cat-grid-c-bundles {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bundles.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c-bundles {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bundles.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c-bundles {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bundles.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c-bundles {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-bundles.jpg");
    }
  }
  #christmas-gifts .cat-grid-c-kitchen-gadgets {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-gadgets.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c-kitchen-gadgets {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-gadgets.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c-kitchen-gadgets {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-gadgets.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c-kitchen-gadgets {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-gadgets.jpg");
    }
  }
  #christmas-gifts .cat-grid-c-knives {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=364,h=135,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-knives.jpg");
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-c-knives {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=492,h=260,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-knives.jpg");
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-c-knives {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=322,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-knives.jpg");
    }
  }
  @media (min-width: 1280px) {
    #christmas-gifts .cat-grid-c-knives {
      background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=407,q=60,fit=contain,f=auto/http://media.nisbets.com/static/fuse/projects/UK/christmas_gifts/assets/images/2022/christmas-shop-gifts-knives.jpg");
    }
  }
  #christmas-gifts .cat-grid-overlay {
    text-align: center;
  }
  #christmas-gifts .cat-grid-overlay h2 {
    font-size: 1.125em;
    font-weight: 700;
    margin: 10px 0;
  }
  #christmas-gifts .cat-grid-overlay p {
    font-size: 1em;
    line-height: 1.125em;
    margin-bottom: 10px;
  }
  #christmas-gifts .cat-grid-overlay .cta {
    font-size: 1em;
    text-decoration: underline;
    font-weight: 600;
  }
  @media (min-width: 768px) {
    #christmas-gifts .cat-grid-overlay {
      width: calc(100% - 20px);
      height: 131px;
      background-color: rgba(50, 55, 75, 0.7);
      position: absolute;
      bottom: 0;
      padding: 10px;
      text-align: left;
    }
    #christmas-gifts .cat-grid-overlay h2 {
      color: #ffffff;
      font-size: 1.125em;
      margin: 0 0 6px;
    }
    #christmas-gifts .cat-grid-overlay p {
      color: #ffffff;
      font-size: 0.938em;
      line-height: 1.188em;
      margin: auto 0;
    }
    #christmas-gifts .cat-grid-overlay .cta {
      text-decoration: underline;
      color: #ffffff;
      font-size: 0.938em;
      margin: auto 0;
    }
  }
  @media (min-width: 1024px) {
    #christmas-gifts .cat-grid-overlay {
      padding: 20px;
    }
    #christmas-gifts .cat-grid-overlay h2 {
      font-size: 1.313em;
    }
    #christmas-gifts .cat-grid-overlay p {
      font-size: 1em;
    }
    #christmas-gifts .cat-grid-overlay .cta {
      font-size: 1em;
    }
  }
  #christmas-gifts .lazyload-2x .mq-2x-1,
  #christmas-gifts .mq-2x-2,
  #christmas-gifts .mq-2x-3,
  #christmas-gifts .mq-2x-4 {
    display: none;
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px), only screen and (min-device-pixel-ratio: 2) and (min-width: 320px), only screen and (min-resolution: 192dpi) and (min-width: 320px), only screen and (min-resolution: 2dppx) and (min-width: 320px) {
    #christmas-gifts .lazyload-2x .mq-2x-4 {
      display: block;
    }
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px), only screen and (min-device-pixel-ratio: 2) and (min-width: 768px), only screen and (min-resolution: 192dpi) and (min-width: 768px), only screen and (min-resolution: 2dppx) and (min-width: 768px) {
    #christmas-gifts .lazyload-2x .mq-2x-4 {
      display: none;
    }
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px), only screen and (min-device-pixel-ratio: 2) and (min-width: 768px), only screen and (min-resolution: 192dpi) and (min-width: 768px), only screen and (min-resolution: 2dppx) and (min-width: 768px) {
    #christmas-gifts .lazyload-2x .mq-2x-3 {
      display: block;
    }
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (min-width: 1024px), only screen and (min-resolution: 192dpi) and (min-width: 1024px), only screen and (min-resolution: 2dppx) and (min-width: 1024px) {
    #christmas-gifts .lazyload-2x .mq-2x-3 {
      display: none;
    }
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (min-width: 1024px), only screen and (min-resolution: 192dpi) and (min-width: 1024px), only screen and (min-resolution: 2dppx) and (min-width: 1024px) {
    #christmas-gifts .lazyload-2x .mq-2x-2 {
      display: block;
    }
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px), only screen and (min-device-pixel-ratio: 2) and (min-width: 1280px), only screen and (min-resolution: 192dpi) and (min-width: 1280px), only screen and (min-resolution: 2dppx) and (min-width: 1280px) {
    #christmas-gifts .lazyload-2x .mq-2x-2 {
      display: none;
    }
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px), only screen and (min-device-pixel-ratio: 2) and (min-width: 1280px), only screen and (min-resolution: 192dpi) and (min-width: 1280px), only screen and (min-resolution: 2dppx) and (min-width: 1280px) {
    #christmas-gifts .lazyload-2x .mq-2x-1 {
      display: block;
    }
  }
  
  /*Category Grid Ends*/